.red{color:#e11a1d;}
.mse2_selected_link span{color:#e11a1d;}
iframe[name=payment_iframe]{margin:0 !important;}
footer .labels .label:first-child{display:none}
.slider-block .owl-carousel .owl-item img{width:800px;height:auto;}
.navigation-block .breadcrumbs li:not(:last-child):after {
    content: '→';
    display: inline-block;
    width: 10px;
    height: 8px;
    margin: 0 7px 0 7px;
    background: none;
}
.message {
    padding:10px 20px 20px 10px;
    font-size: 14px;
}
.message.success {
    background-color: #fff
}
.jGrowl-message,.jGrowl-close{color:#000 !important;}
.jGrowl-notification{border-color: #fff !important;
    border-radius: 0 !important;
    width: 300px !important;
    box-shadow: 0 0 3px #555;}
.jGrowl-notification.error .jGrowl-message,.jGrowl-notification.error .jGrowl-close{color:#fff !important;}
.text-page h1,.text-page h2,.text-page h3,.text-page h4,.text-page h5,.text-page h6{margin: 30px 0 5px;line-height: 1.2;}
.text-page ul,.text-page ol{padding-left:20px}
.text-page ul li{list-style-type:disc;margin-bottom:10px}
.text-page ol li{list-style-type:decimal;margin-bottom:10px}
.text-page td{vertical-align:top;}
.content-tab{
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
  background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
  background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
  border:1px solid #cacaca;
    margin-bottom: 40px;
	height: 45px;
}
.content-tab>ul{display: flex;justify-content: space-between;padding-right: 30px;padding-left: 30px}
.content-tab>ul li{list-style-type:none;padding-top: 10px}

.content-tab>ul li.active a{color:#e11a1d;font-weight: 600}
.content-tab>ul li a{color:#000;font-size: 16px;line-height: 22px;font-weight: 600}
.filter-form .title.active{border-bottom:none}
.a-form .title {
    display: block;
    padding: 13px 22px 8px;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.05) 0%, rgba(255, 255, 255, 0.05) 100%);
    font-family: GothamPro;
    font-weight: 800;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    color: #636568
}
.a-form .title:hover, .a-form .title.active {
    color: #636568 !important
}
.a-form a span, .a-form a span {
    display: block;
    padding: 5px 30px 5px 40px
}
.a-form fieldset {
    padding: 13px 0 14px
}
.a-form section{border-bottom: 1px solid #cacaca;}
.a-form section:last-child{border-bottom: none}
.a-form fieldset a{color:#000}
.a-form fieldset a:hover{color:#e11a1d}
.a-form fieldset a.active{color:#e11a1d;}
.adv-item{min-height:300px;background-position:0 60px;padding: 0 20px 20px 20px;margin-bottom: 20px; border: 1px solid #cacaca;background-color: #fff;background-repeat: no-repeat;}
.adv-item.odd{background-position: right 60px}
.adv-item h3,.adv-page h3{
    margin-bottom: 320px;
    padding-top: 20px;
    line-height: 1
}
.border-block{
	border: 1px solid #cacaca;
    background-color: #fff;
	padding: 0 20px 40px 20px;
	}
.adv-page{
    background-repeat: no-repeat;
    background-position:0px 60px;
}
#page18 .adv-page,#page76 .adv-page,#page304 .adv-page,#page22 .adv-page,#page74 .adv-page,#page24 .adv-page,#page26 .adv-page,#page28 .adv-page,#page30 .adv-page,#page32 .adv-page,#page78 .adv-page,#page306 .adv-page,#page308 .adv-page {background-position:-320px 60px;}
.adv-page.odd{background-position:0 60px;}
.adv-content .catalog-products-block h2{margin-top: 60px;margin-bottom: 20px;}
.trademark td{vertical-align:top;}
.home-slider.slider-block .owl-nav{display:block;position: relative;}
.home-slider.slider-block .owl-nav .owl-prev,.home-slider.slider-block .owl-nav .owl-next{background-color: transparent;position: absolute;top:-220px}
.home-slider.slider-block .owl-nav .owl-prev{left:-80px}
.home-slider.slider-block .owl-nav .owl-next{right:-80px}
.home-slider.slider-block .owl-nav .owl-prev:hover::before,.home-slider.slider-block .owl-nav .owl-next:hover::before{color:#000}
.home-slider.slider-block .owl-nav .owl-prev::before{content: "\f104";font-family: FontAwesome;font-size: 5em;color:#d1d1d1;}
.home-slider.slider-block .owl-nav .owl-next::before{content: "\f105";font-family: FontAwesome;font-size: 5em;color:#d1d1d1;}
.cart-footer-table td.total-right{width:200px}
.cart-footer-table td.total-right .total{padding-bottom: 10px}
.cart-footer-table td.total-right a{width:100%}
/******************************* ORDER HISTORY *****************************/
#orderHistory .tableOuter{width:100%;}
#orderHistory .tableOuter tbody tr{background:url(../images/style/dots.png) repeat-x bottom;}
#orderHistory .tableOuter th{font-size:12px;color:#555;padding:0 15px 30px 15px;text-align:center;}
#orderHistory .tableOuter th:first-child{text-align:left;}
#orderHistory .tableOuter thead tr{border-bottom:none}
#orderHistory .tableOuter tr td{font-size:14px;text-align:center;padding:15px;}
#orderHistory .tableOuter tr td:first-child{text-align:left;}
#orderHistory .tableOuter .order-line i{cursor:pointer;}
#orderHistory .tableOuter .tableInner thead tr{background:none;}
#orderHistory .tableOuter .tableInner thead tr th{padding-top:20px;padding-bottom:20px}
#orderHistory .tableOuter .tableInner tbody td{padding:5px 15px;font-weight:600;}
#orderHistory .tableOuter .tableInner tr:last-child td{padding-bottom:20px}
#orderHistory .tableInner {display:none;background:#f0f0f0 url(../images/style/dots.png) repeat-x bottom !important;}
#orderHistory .tableInner>td{padding:0 !important}
#orderHistory .tableInner table{width:100%;}
#orderHistory .tableInner tbody tr{background:none}
#orderHistory .tableOuter td.w-fix{width:90px;}
#orderHistory .order-line{cursor:pointer}
/******************************* CATALOG *****************************/
.catalog-products-block .item .image img{position:static;margin-top:23px;}
.btn-preorder{min-width:98px;}
.btn-preorder.button {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
	color:#000;
	border:1px solid #ccc;
}
.btn-preorder.button:hover{color:#e11a1d !important;}
nav .active a{border-bottom-color:#e11a1d}
.catalog-products-block .layout.list .item{
	position: relative;
	margin-bottom: 4px;
	padding: 20px;
	background-color: #ffffff;
	border: 1px solid #e2eaf1;
	display: flex;
	flex-wrap: wrap;
}
.catalog-products-block .layout.list .item .image{
    height: 140px;
    border-right: 1px solid #121214;
    flex-basis: 50%;
    max-width: 50%
}
.catalog-products-block .layout.list .product-labels {
    position: absolute;
    top: -1px;
    left: 30px
}
.catalog-products-block .layout.list .title {
  margin-bottom: 14px;
  font-weight: 700;
  text-decoration: none;
  color: #000000;
}
.catalog-products-block .layout.list .price{
	margin-bottom: 14px;
	font-weight: 700;
	font-size: 24px;
}
.catalog-products-block .layout.list .features{margin-bottom: 0;font-size: 12px;}
.catalog-products-block .layout.list .features li{margin-bottom: 2.5px}
.catalog-products-block .layout.list .actions{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 2px 0 16px
}
.catalog-products-block .layout.list .actions a{margin: 0 8px}
.catalog-products-block .layout.list .icon-compare, .catalog-products-block .layout.list .icon-wishlist{
	display: block;
  font-size: 20px;
  text-decoration: none;
  color: #121214;
  fill: red;
}
.catalog-products-block .layout.list .cart-add{min-width: 98px}
.catalog-products-block .layout.list .product-data{
	flex-basis: 50%;
	max-width: 50%;
	padding-left: 13px;
}
.catalog-products-block .layout.list .product-data .v-bottom{margin-bottom:20px}
.product-card-block a.to-wishlist.active{border-bottom: 1px dashed #e11a1d;}
.product-card-block a.to-compare.active{border-bottom: 1px dashed #e11a1d;}

.filter-selected a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    margin: 8px 4px 2px 0;
    padding: 0 13px 0 14px;
    border: 1px solid #cacaca;
    text-decoration: none;
    color: #000000
}
.filter-view{
	display: flex;
	margin: 8px 0 4px 19px;
}
/******************************* NEWS *****************************/

.news-intro{
	background: red url(../images/style/news-bg.jpg);
	height: 440px
}
.news-intro h1{
    color: #fff;
    padding: 50px 0 20px 15px;
    background: url(../images/style/red-line-big.png) no-repeat 15px top;
    display: block;
}
.one-news h1{
	font-size: 26px;
	line-height: 28px;
	font-weight:normal;
	font-family:Tahoma, sans-serif;
}
.one-news h2{
	font-size: 22px;
	line-height: 24px;
	font-weight:normal;
	font-family:Tahoma, sans-serif;
}
.one-news h3{
	font-size: 18px;
	line-height: 20px;
	font-weight:normal;
	font-family:Tahoma, sans-serif;
}
.news-intro .subscribe-link{
	float:right;text-align:right;margin-top:40px;margin-right:15px;
	background: url(../images/style/ico-subscribe.png) no-repeat center right;
	padding-right: 40px
}
.news-intro .subscribe-link a{color:#fff;line-height:16px;}
.news-preview{position:relative;margin: 0 15px}
.news-preview,.news-preview img {width:283px;height:189px}
.news-preview-line{position:absolute;}
.news-preview-title {
    position: absolute;
    top: 120px;
    left: 0;
    z-index: 2
}
.news-preview-title span{
display:inline-block;color:#fff;background:#000;padding:5px 10px 8px 10px;line-height: 1.3;font-size: 13px;
}
.news-preview-line{
	bottom:0;left:20px;
    background: url(../images/style/red-line-small.png) no-repeat;
	width: 80px;height:92px;position: absolute;z-index: 1;
    background-size:cover;
}
.news-block .news-item {
    margin-bottom:25px;
    border: 1px solid #e2eaf1;
    background: #fff;
    box-sizing: border-box;
}
.news .owl-nav{display:none;}
.news .owl-dots{margin-top:5px}
.news-block .news-image{float: left; margin-right: 10px;width:283px;height:189px}
.news-block .news-info{padding-right: 20px;padding-top:4px;}
.news-block .news-pagetitle{margin-top: 15px}
.news-block .news-pagetitle a{color:#000; font-size: 26px;line-height: 28px;}
.news-block .news-pagetitle a:hover{color:#e11a1d;}
.news-block .news-introtext{margin-top: 15px;font-size: 16px;line-height: 18px}
.news-block .news-date span{background: #000; color:#fff;padding:3px 10px}
.news-block .btn-more {
	margin-top: 21px;
    margin-bottom: 50px;
	margin-left:auto;
	margin-right:auto;
    text-align: center;
    display: block;
    justify-content: center;
    height: 33px;
    width: 107px;
    background-color: #ffffff;
    border: 1px solid #cfdae3;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    color: #768794
}
.news-block .btn-more:hover{color:#e11a1d;}
/************************************* 404 ***********************************/
.page-404 .bottom-content-line{border-bottom: 4px solid #121212;}
.page-404 h1{text-align: center;font-family: GothamPro;font-weight: 800;font-size: 246px;margin: 0;padding: 0}
.page-404 .wrapper:first-child{padding: 0px 0;background: url(../images/style/404-line.png) no-repeat center top;}
.page-404 .wrapper p{text-align: center;font-family: GothamPro;text-transform: uppercase;font-weight: 800;font-size: 20px;line-height: 22px;margin: 40px 0}
.page-404 .wrapper a{text-align: center;display: block;text-decoration: none;text-transform: uppercase;width:200px;margin: 0 auto;line-height: 40px;font-size: 14px;font-weight: 400;height:40px}
/************************************* PRODUCT PAGE ***********************************/
.navigation-block .product-labels{margin-top:-9px}
.ionTabs .features{display: flex;flex-wrap: wrap}
.ionTabs .features_desc{flex-basis: 33.33333333%;max-width: 33.33333333%;padding: 0 15px}
.ionTabs .features_desc h1,.features_desc h2,.features_desc h3 {font-family:Tahoma, sans-serif;line-height: 1;margin-bottom: 20px;font-size: 22px;text-transform: none;}
.rev-block{margin-bottom: 40px;background: #fafafa;}
.rev-block .rev-img{float: left;margin-right: 20px}
.rev-block .rev-text{padding: 10px;}
.rev-block .rev-text span{font-size: 12px;}
.rev-block .rev-text h3{font-family:Tahoma, sans-serif;text-transform: none;line-height: 1;font-size: 18px;font-weight: normal;margin: 10px 0}
.rev-block .rev-text h2{text-transform: none;line-height: 1;font-size: 22px;margin: 10px 0;}
.rev-block .rev-text h2 a{color:#000;}
.rev-block .rev-text p {line-height: 15px}
.rev-block .rev-text p a{color:#333;font-size: 13px;text-decoration: none}

/************************************* COMPARE ***********************************/
.compare-table{
	margin-top:20px;
    padding-bottom: 20px
}
.block-compare{width:100%;position: relative;border: 1px solid #e2eaf1;padding: 0}
.white-block.block-compare .wrapper:before {
  content: '';
  position: absolute;
  z-index: -2;
  top: 50%;
  right: 30px;
  bottom: 0px;
  left: 20px;
  border-radius: 100px/10px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
}
.compare-table .item{text-align: center;}
.compare-table .item-title{
    padding-top: 127px;
    font-weight: 600;
    max-width: 150px;
    flex: 0 0 150px;
}
.compare-table .item a span{font-weight: 600;padding-bottom: 20px;display: block;}
.compare-table .item ul{list-style-type: none;padding: 0;margin: 0}
.compare-table .item ul li,.compare-table .item-title ul li{height: 30px;line-height: 30px;padding: 0;margin: 0;}
.compare-table .item li:nth-child(2n),.compare-table .item-title li:nth-child(2n){background: #f0f0f0}
.item-title ul li{padding-left: 20px !important}

.compare-owl{
    flex: 1 1 auto;
    max-width: 100%
}
.compare-table .owl-nav .owl-prev,.compare-table .owl-nav .owl-next{background-color: transparent;padding:0 30px;margin-top:10px}
.compare-table .owl-nav .owl-prev:hover,.compare-table .owl-nav .owl-next:hover{background-color: transparent;}
.compare-table .owl-nav .owl-prev::before{content: "\f104";font-family: FontAwesome;font-size: 2em;color:#000;}
.compare-table .owl-nav .owl-next::before{content: "\f105";font-family: FontAwesome;font-size: 2em;color:#000;}
/************************************* FORMS ***********************************/
#authModal{background:#000;border:1px solid #fff;padding:40px  30px;}
#authModal .ionTabs .ionTabs__item{padding:30px 0}
#authModal .styled-form input{max-width:100%}
#authModal a.modal-closer{
    color: #ddd;
    border: 1px solid #ddd;
    padding: 9px 0 7px 0;
    width: 110px;
    margin-left: 20px;
    text-align: center;
    display: inline-block;
    box-sizing: border-box;
    height: 32px;
    margin-top: 0;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 600
}
#authModal a.modal-closer:hover{border-color:#e11a1d}
#authModal .styled-form button{
    width: 111px;
    font-size: 11px;
}
#authModal .fancybox-close-small{display:none;}
#authModal .ionTabs .ionTabs__body {
    z-index: 1;
    background: #000;
    border-radius: 0 0 0 0;
    box-shadow: none;
}
#authModal .ionTabs .ionTabs__tab.ionTabs__tab_state_active {
    background: #000;
    border-bottom: none;
    border-top:none;
    box-shadow: none;
    color: #e11a1d;
}
#authModal .ionTabs .ionTabs__tab.ionTabs__tab_state_active span {border-bottom: none;}
#authModal  .ionTabs .ionTabs__tab.ionTabs__tab_state_active:after{background: none}
#authModal  .ionTabs .ionTabs__tab:first-child{padding-left: 0}
#authModal  .ionTabs .ionTabs__tab:last-child{padding-right: 0}
#authModal  .ionTabs .ionTabs__tab {
    padding: 5px 10px;
    background: transparent;
    box-shadow: none;
    font-weight: normal;
    color: #fff;
    border-top:none
}
#authModal  .ionTabs .ionTabs__tab span {border-bottom:1px dashed #fff;font-size: 14px}
.form-modal {
	z-index: 3;
	display: none;
	width: 363px;
}
.form-modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	z-index:2;
}
.styled-form input.longer,.styled-form select.longer,.styled-form textarea.longer,.styled-form label.longer{max-width:368px}
.styled-form textarea{padding:12px}
.styled-form .note{font-size: 12px;
    text-align: right;
    max-width: 369px;
    margin-top: -10px;}
.s-message {margin:20px 0;padding: 10px}
.s-message.error{color:#000;border:1px solid #a1010c; background:rgba(161,1,12,.1);}
.s-message.error i{color:#a1010c;}
.s-message.success{color:#000;border:1px solid #76914b; background:rgba(118,145,75,.1);}
.s-message.success i{color:#76914b;}
.s-message.info{color:#000;border:1px solid #000; background:rgba(255,255,255,.5);}
.mobile{display:none;}

.catalog-products-block .owl-carousel{
	position:relative;
}
.catalog-products-block .owl-nav{
	margin: 0;
}
.catalog-products-block .owl-nav [class*='owl-']{
	display:flex;
	justify-content:center; align-items:center;
	position:absolute;
	top:0; bottom:0;
	margin:auto;
	background-color:transparent;
}
.catalog-products-block .owl-nav [class*='owl-'].disabled{
	opacity:0.5;
}
.catalog-products-block .owl-nav [class*='owl-']:hover{
	background-color: transparent;
}
.catalog-products-block .owl-nav [class*='owl-']:before{
	font-family:FontAwesome;
	font-size:5em;
	color:#d1d1d1;
}
.catalog-products-block .owl-nav [class*='owl-']:hover:before{
	color:#000000;
}
.catalog-products-block .owl-prev{
	left:-80px;
}
.catalog-products-block .owl-prev:before{
	content:"\f104";
}
.catalog-products-block .owl-next{
	right:-80px;
}
.catalog-products-block .owl-next:before{
	content:"\f105";
}
.catalog-products-block .owl-dots{
	display:flex;
	justify-content:center;
	width:100%;
}
.order-total-block.pre-order-promocode{
  border-bottom: 1px solid #121214;
  margin-bottom:38px;
  border-top:none;
  margin-top:0;
  padding-bottom:30px;
}
.order-total-block.pre-order-promocode .mspc_field {height:32px;}
.intro-registration-block {display:none;}
.filter-sort {margin-top: 8px;}
.filter-sort select {
    height: 32px;
    padding-right: 26px;
    line-height: normal;
}

.filter-toggle {
    display: none;
}
.product-video {position: relative;display: block;}
.product-video .image img{position: static;max-width:100%;height:auto;}
.product-video .image .youtube-play{width:100px;height:auto;display:block;top:50%;margin-top:-35px;left:50%;margin-left:-50px;position: absolute;}

.filter-form-header,
.filter-form-footer {
    display: none;
}

@media (max-width: 942px){
    .pagetitle {
        display: block;
    }
    
    .filter-toggle {
        display: inline-flex;
        position: relative;
        align-items: center;
        text-decoration: none;
        color: #000000;
        
        height: 32px;
        padding-right: 26px;
    
        width: 100%;
        padding-right: 12px;
        padding-left: 12px;
        border: 1px solid #3c3c3c;
        background-color: #ffffff;
        border-radius: 0;
    }
    
    .filter-toggle::after {
        content: '\e003';
		display: flex;
		justify-content: center; align-items: center;
		position: absolute;
		top: 3px; right: 3px; bottom: 3px;
		width: 25px;
		font-family: steelwillicons;
		font-size: 10px;
		color: #4d4d4d;
    }
    
    .filter-sort {
        display: flex;
        justify-content: space-between;
        width: 100%;
        margin-top: 40px;
    }
    
    .filter-sort .select {
        flex: 0 0 49%;
    }
    
    .fancybox-container #sideMenu {
        margin-top: 0;
        padding: 0;
    }
    
    #sideMenu .fancybox-close-small {
        display: none;
        /*display: block !important;*/
        /*position: absolute;
        z-index: 10;
        right: 0;
        left: 0;
        box-shadow: 1px 1px 20px rgba(0,0,0,.6);*/
    }
    
    .page-content {
        /*display: block;
        position: relative;*/
    }
    
    .filter-form-header,
    .filter-form-footer {
        display: flex;
        
        
    }
    
    .filter-form-header button,
    .filter-form-footer button {
        flex: 0 0 100%;
    
    }
}